
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160052_ {font-size:0;}
.title_160052_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160052_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160052_.style_top p {padding-top:10px;}
.title_160052_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160052_.style_right p {padding-right:14px;}
.title_160052_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160052_.style_bottom p {padding-bottom:12px;}
.title_160052_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160052_.style_left p {padding-left:14px;}
.title_160052_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160052_.style_circle1 p {padding-left:20px;}
.title_160052_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160052_.style_circle2 p {padding-left:20px;}
.title_160052_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160049_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160049_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160049_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160049_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160049_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160049_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160043_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160042_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160042_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160042_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160042_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160042_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160042_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160061_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em; padding:25px;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160048_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160048_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160048_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160048_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160048_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160048_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_160045_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160045_ * {box-sizing:border-box;}
.img_160045_ a {display:block; text-decoration:none;}
.img_160045_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_161761_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161761_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161757_ {font-size:0;}
.title_161757_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161757_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161757_.style_top p {padding-top:10px;}
.title_161757_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161757_.style_right p {padding-right:14px;}
.title_161757_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161757_.style_bottom p {padding-bottom:12px;}
.title_161757_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161757_.style_left p {padding-left:14px;}
.title_161757_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161757_.style_circle1 p {padding-left:20px;}
.title_161757_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161757_.style_circle2 p {padding-left:20px;}
.title_161757_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161758_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161758_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161758_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161758_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161758_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161758_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161756_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161756_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161756_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161756_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161756_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161756_ span {padding-right:.5em; font-size:1em;}
